/*=== designervily-ele-fid-style-10 ===*/
.designervily-ele-fid-style-10 .dsvy-fld-contents {
	display: flex;
}
.designervily-ele-fid-style-10 .dsvy-fld-wrap {
	padding-left: 15px;
}
.designervily-ele-fid-style-10 .dsvy-fid-inner {
	font-size: 50px;
	line-height: 50px;
	font-weight: 700;
	margin-bottom: 0;
}
.designervily-ele-fid-style-10 .dsvy-fid-title {
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.designervily-ele-fid-style-10 .dsvy-fid-title span{
	font-weight: 600;
}
.designervily-ele-fid-style-10 .dsvy-sbox-icon-wrapper {
	font-size: 70px;
	line-height: 70px;
	color: var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-10 .dsvy-sbox-icon-wrapper svg,
.designervily-ele-fid-style-10 .dsvy-fid-svg-wrapper svg {
	width: 70px;
	height: 70px;
	fill: var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-10 sup {
	top: -.4em;
	right: 0px;
	font-size: 65%;
}
@media (max-width:767px){
	.designervily-ele-fid-style-10{
		margin-bottom: 30px;
	}
}